#editMenu {
	position: absolute;
	top: 185px;
	right: 10px;
	width: 50px;
	height: 25px;
	border: 1px Solid Blue;
}

#exitLink {
	position: absolute;
	top: 10px;
	left: 5px;
	color: Red;
	font-weight: bold;
	cursor: pointer;
}

table.editMenu td {
	padding: 5px 3px;
	font-size: 12px;
}

.editInput {
	background-color: white;
	font-size: 10px;
	width: 100px;
}

.editText {
	font-size: 11px;
}

.saveButton {
	cursor: pointer;
}

.Action {
	padding-top: 5px;
	text-align: center;
	font-size: 12px;
	
}

span.Action {
	cursor: pointer;
}

textarea {
	background-color: white;
}